Built LMS Help Center
API Reference and PlaygroundCertificatesUser Certifications

GET List user certifications

List user certifications with expiration tracking

GET
/user-certifications

List user certifications with expiration tracking

Authorization

AuthorizationBearer <token>

Send API keys and access tokens as Authorization: Bearer .

In: header

Query Parameters

user_id?string

Filter by user UUID

Formatuuid
is_active?boolean

Filter by active status (non-expired)

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/user-certifications"
{  "data": [    {      "id": "{id}",      "user_id": "{user_id}",      "certificate_id": "{certificate_id}",      "certificate_name": "string",      "status": "string",      "issued_at": "2019-08-24T14:15:22Z",      "expires_at": "2019-08-24T14:15:22Z",      "verification_url": "http://example.com"    }  ],  "meta": {    "organization_id": "{organization_id}",    "total": 0,    "total_count": 0,    "limit": 0,    "offset": 0,    "has_more": true,    "requested_at": "2019-08-24T14:15:22Z"  }}